Drupal 7.61 and PHP 7.2 effect on modules

Current Website:

PHP 7.2.10    (php -v)
ubuntu 18.04.1 LTS bionic    (lsb_release -a)
Apache 2.4.29    (apache2 -v)
Drupal 7.61     (drush status)
Drush 6.2.0     (drush status)
Mysql Ver 14.14 Distrib 5.7.24   (mysql -V)

When I run (on the command line): drush status I get 21 identical lines of:

count(): Parameters must be an array or an object that implements Countable Table.php: 699

Assuming that Drupal 7.61 is complete for PHP 7.2 then these messages must come from modules (not CORE)?

How do I detect which modules are not ready for PHP 7.2?

I am not a programmer: I am not seeing PHP errors displayed. Do I need to turn-on PHP errors?

Is there a PHP error log?

When I run (on the command line): drush ws I get 6 identical lines of:

mollom       error      API keys could not be verfied.     Error 900    Network error (rest.mollom.com) etc

Other than the above my website appears to be running ok.

Comments much appreciated.

Kevin

Drupal version: 


Source: https://www.drupal.org/taxonomy/term/21/feed